package com.ssj.service.reading.request;

import com.ssj.bean.common.framework.core.domain.BaseRequest;

import io.swagger.annotations.ApiModelProperty;

/** 
 * @author  ZhangCaibao 
 * @version 2018年8月20日 下午3:39:30 
 * 类说明 
 */
public class PositionAreaReq  extends BaseRequest{
	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;
	@ApiModelProperty(name="leagueLat",value="纬度，浮点数",required=true)
	   private String leagueLat ="23.150356";
		@ApiModelProperty(name="leagueLng",value="经度，浮点数",required=true)
	   private String leagueLng="113.340431";
		@ApiModelProperty(name="pageSize",value="一页10条",required=true)
	   private int pageSize =10;
		@ApiModelProperty(name="pageNo",value="第几页",required=true)
	   private int pageNo =1;
		@ApiModelProperty(name="schoolName",value="高级搜索学校",required=true)
		private String schoolName;
		public String getLeagueLat() {
			return leagueLat;
		}
		public void setLeagueLat(String leagueLat) {
			this.leagueLat = leagueLat;
		}
		public String getLeagueLng() {
			return leagueLng;
		}
		public void setLeagueLng(String leagueLng) {
			this.leagueLng = leagueLng;
		}
		public int getPageSize() {
			return pageSize;
		}
		public void setPageSize(int pageSize) {
			this.pageSize = pageSize;
		}
		public int getPageNo() {
			return pageNo;
		}
		public void setPageNo(int pageNo) {
			this.pageNo = pageNo;
		}
		public String getSchoolName() {
			return schoolName;
		}
		public void setSchoolName(String schoolName) {
			this.schoolName = schoolName;
		}
		
		
}
